## mx4j.loading
Class MLetParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              mx4j.loading.MLetParseException

All Implemented Interfaces:
  java.io.Serializable

public class MLetParseException
extends java.lang.Exception

Thrown when a problem parsing MLet files is encountered

Version:
  $Revision: 1.5 $
See Also:
  Serialized Form

Constructor Summary
`MLetParseException()`
`MLetParseException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MLetParseException

    public MLetParseException()

### MLetParseException

    public MLetParseException(java.lang.String message)

Copyright © 2001-2003 MX4J Team. All Rights Reserved.